html {
    font-weight: 500;
	font-size: 16px;
	line-height: 26px;
    color: #111111;
    letter-spacing: 0.2px;
}
.uk-navbar-nav > li > a {
    color: #FFFFFF;
    font-size: 16px;
    line-height: 20px;
    font-weight: 800;
    min-height: 55px;
    padding: 0 40px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a.uk-open, .uk-navbar-nav > li > a:focus {
    color: #38C5D7;
}
.uk-navbar-nav > li.uk-active > a {
    color: #fff;
}
h1, .uk-h1 {
	color: #38c5d7;
	font-size: 40px;
	letter-spacing: 0.5px;
	font-weight: 800;
}
h2, .uk-h2 {
	color: #411F99;
	font-size: 24px;
	line-height: 29px;
	font-weight: 800;
	letter-spacing: 0.5px;
	text-transform: uppercase;
}
h3, .uk-h3 {
	font-size: 20px;
	color: #000000;
	line-height: 1.22;
}
h4, .uk-h4 {
	font-weight: 800;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
}
.standorten .wk-slideset .wk-panel {
	background-color: #FAF7F3;
	padding-top: 16px;
	border-top: 6px solid #FF9C24;
	border-bottom: 6px solid #000000;
}
.standorten .wk-slideset .wk-h3 {
	padding-left: 20px;
}
.uk-section-secondary {
    background: #FAF7F3;
}
.uk-input {
	border-bottom: 0px;
	background: #fff;
}
.schulsport-grid {
	font-size: 16px;
	line-height: 22px;
}
.footer-kontakt {
	font-size: 16px;
	line-height: 25px;
}
.quicklinks {
	font-size: 20px;
	font-weight: 800;
	line-height: 26px;
	text-transform: uppercase;
}
.impressum {
	color: #AD988E;
	font-size: 16px;
	font-weight: bold;
	line-height: 19px;
	text-transform: uppercase;
	line-height: 26px;
}
.newsletter .uk-button-text {
	color: #000000;
}
.newsletter .uk-button-text::before {
	background-image: url(/images/elements/arrow-right.png);
}
.newsletter .uk-button-text:hover::before {
	background-image: url(/images/elements/arrow-right.png);
}
.uk-button-text {
	color: #38c5d7;
	font-size: 15px;
	font-weight: 800;
	line-height: 19px;
	text-transform: uppercase;
}
.uk-button-text::before {
	background-image: url(/images/elements/arrow-orange-right.png);
	width: 13px;
}
.uk-button-text:hover::before {
	background-image: url(/images/elements/arrow-orange-right.png);
	background-position: 10% 10%;
}
.tm-headerbar-top {
    padding-top: 15px;
    padding-bottom: 20px;
}
.tm-header :not(.uk-sticky-below) > .uk-navbar-container {
    padding-top: 10px;
    padding-bottom: 10px;
}
.uk-navbar-container > .uk-container .uk-navbar-left {
    margin-left: 0px;
    margin-right: 0px;
}
.uk-navbar-container:not(.uk-navbar-transparent) {
    background: #411F99;
}
.uk-navbar-dropdown {
	border: 0px;
	background: rgba(0, 0, 0, 0.7);
}
:not(.uk-sticky-below) > .uk-navbar-container [class*="uk-navbar-dropdown-bottom"]:not(.uk-navbar-dropdown-dropbar) {
    margin-top: 0px;
}
.uk-navbar-dropdown-nav {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}
.uk-navbar-dropdown-nav > li > a {
    color: #FAF7F3;
}
.uk-navbar-dropdown-grid > * {
    padding-left: 80px;
}
.uk-navbar-dropdown-grid > :not(.uk-first-column)::before {
	border-left: 0px;
}
.uk-breadcrumb > * > * {
    font-size: 16px;
    color: #38c5d7;
    font-weight: 300;
}
.uk-breadcrumb > :last-child > * {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
}
.seminarman > .tabs {
	display: none;
}
div#seminarman .current {
	border: 0px;
	background: transparent;
	padding: 0px;
}
input[type="text"]:not([class*="uk-"]), input[type="email"]:not([class*="uk-"]), select:not([class*="uk-"]):not([multiple]):not([size]), textarea:not([class*="uk-"]), {
	border: 0px !important;
	background-color: #FAF7F3 !important;
	width: 500px !important;
	max-width: 100% !important;
	background: #FAF7F3 !important;
}
.ui.form input[type="password"], .ui.form input[type="text"] {
	background: #FAF7F3 !important;
	border-radius: 0px !important;
}
.ui.green.button {
	background-color: #38C5D7 !important;
	color: #fff !important;
}
.ui.button {
	display: inline-block;
	box-sizing: border-box;
	padding: 0 26px !important;
	font-size: 16px !important;
	line-height: 42px !important;
	text-align: center !important;
	text-decoration: none !important;
	font-weight: 400 !important;
	border-radius: 0px !important;
	font-family: Montserrat !important;
}
.input-append {
	position: relative;
}
#field40_btn {
	position: absolute;
	right: 0;
}
.header-tel {
	font-size: 14px;
}
.header-email {
	font-size: 14px;
}
.header-fb {
	padding-left: 100px;
}
.tm-page {
    border-right: 0px;
}
#eb .eb-header .eb-toolbar, #eb .eb-toolbar__item--search {
    background: linear-gradient(90deg, #411F99 0%, #38C5D7 100%);
    border: 0px;
}
#eb .eb-toolbar {
	border-radius: 0px;
}
#eb .eb-toolbar__item--home {
	padding: 0px;
}
#eb .eb-toolbar__link {
	margin: 0px;
	border-radius: 0px;
	padding: 6px 20px;
}
#eb .eb-header .eb-toolbar .o-nav__item .eb-toolbar__link:hover {
	background-color: #000000 !important;
}
#eb .eb-toolbar__item--home-submenu .eb-toolbar__link {
    padding: 7px 20px;
    font-family: Montserrat;
}
#eb .eb-toolbar__o-nav > :not(:first-child) {
    margin-left: 0px;
}
#eb .eb-toolbar__item--action {
	padding-right: 0px;
}
#eb .eb-header .eb-toolbar .o-nav__item.is-active .eb-toolbar__link {
	background-color: #000000 !important;
}
#eb .eb-blog-grid__meta a {
    color: #38c5d7;
}
a.eb-mod-media-title {
	font-size: 18px;
	font-weight: 800;
	color: #000000;
	text-transform: uppercase;
}
.mod_easybloglatestblogs .eb-mod-body {
	margin-top: 10px;
	font-size: 16px;
	line-height: 26px !important;
}
.mod_easybloglatestblogs .eb-mod-foot {
	margin-top: 10px;
}
.mod_easybloglatestblogs .eb-mod-foot > .mod-cell > a {
	color: #FF9C24;
	font-size: 15px;
	font-weight: 800;
	line-height: 19px;
	text-transform: uppercase;
}
div#seminarman .course_details {
    border: 0px;
    border-top: 6px solid #38c5d7;
}
div#seminarman div.description {
    margin: 5px 0 40px 0;
    padding: 0 5px;
}
.arrow-toggle > a {
	color: #000;
	font-weight: 700;
	text-transform: uppercase;
}
.arrow-toggle > a:hover {
	color: #38c5d7;
}
.arrow-down > a:after {
	content: "";
	background-image: url(/images/elements/arrow-orange-down.png);
	width: 17px;
	height: 13px;
	position: absolute;
	margin-left: 10px;
	margin-top: 12px;
}
.arrow-up > a:after {
	content: "";
	background-image: url(/images/elements/arrow-orange-up.png);
	width: 17px;
	height: 13px;
	position: absolute;
	margin-left: 10px;
	margin-top: 12px;
}
.form-section {
	border-bottom: 6px solid #000;
}
.tutor_block_left {
	width: 20%;
}
.tutor_block_left > img {
	border-radius: 50%;
}
.email-senden {
	font-size: 15px;
	font-weight: 800;
	text-transform: uppercase;
}
.email-senden:after {
	content: "";
	background-image: url(/images/elements/arrow-orange-right.png);
	width: 13px;
	height: 17px;
	position: absolute;
	margin-left: 10px;
	margin-top: 12px;
}
div#seminarman h2 {
	border-bottom: 0px;
}
.tutor_block_left {
    margin-right: 60px;
}
.tutor_block {
	border-bottom: 0px;
}
div#seminarman table.seminarmancoursetable {
	border-top: 6px solid #38c5d7;
	border-bottom: 6px solid #000000;
}
.field-calendar {
	display: inline-block;
	background: #FAF7F3;
	margin: 5px 0px 5px 0px;
	height: 42px;
}
.field-calendar:first-child {
	margin-right: 5px !important;
}
.btn {
	border: 0px;
}
.input-append {
	margin-bottom: 0px;
}
#smanSearchForm {
	max-width: 745px;
}
/*#smanSearchForm button {
	color: #38c5d7;
	font-size: 15px;
	font-weight: 800;
	line-height: 19px;
	border: 0px;
	background-color: transparent;
	text-transform: uppercase;
}
#smanSearchForm button:after {
	content: "";
	background-image: url(/images/elements/arrow-orange-right.png);
	width: 13px;
	height: 17px;
	position: absolute;
	margin-left: 6px;
	margin-top: 2px;
}*/
.smanmod_fleft {
	float: none;
	margin-right: 0px;
}
.chzn-container-multi .chzn-choices {
	background: #FAF7F3;
	border: 0px;
	background-image: none;
	height: 42px;
	padding: 3px 0px 3px 10px;
}
.chzn-container {
	color: #AD988E;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 800;
	max-width: 696px;
}
div#seminarman .course_applicationform {
	background: transparent;
	border: 0px;
}
div#seminarman .underline {
    border-bottom: 0px;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
}
input[type="text"]:not([class*="uk-"]), input[type="password"]:not([class*="uk-"]) {
    border: 0px;
    background-color: #FAF7F3;
}
div#seminarman a h3.booking, div#seminarman h3.booking a {
    background: none;
	padding: 0px 30px 0px 0px;
	font-weight: bold;
	display: unset;
	color: #000;
}
div#seminarman a h3.booking:hover, div#seminarman h3.booking a:hover {
	color: #7fd1db;
}
div#seminarman h3.booking a:after {
	content: "";
	background-image: url(/images/elements/arrow-orange-down.png);
	width: 17px;
	height: 13px;
	position: absolute;
	margin-left: 10px;
	margin-top: 8px;
}
.ui.form {
    font-size: 20px !important;
}
.uk-navbar-nav > li:first-child {
	display: none;
}
.uk-navbar-sticky {
    box-shadow: none;
}
.uk-navbar-sticky .uk-navbar-dropdown {
	top: 65px !important;
}
.tutor_block_left > a > img {
	border-radius: 50%;
}
.button2-left a {
	background-color: #7fd1db;
	color: #fff;
	border: 0px;
	margin: 0;
	overflow: visible;
	text-transform: none;
	display: inline-block;
	box-sizing: border-box;
	padding: 12px 26px;
	vertical-align: middle;
	font-size: 16px;
	line-height: 26px;
	text-align: center;
	text-decoration: none;
	transition-property: color,background-color,background-position,border-color,box-shadow;
	font-weight: 400;
	background-origin: border-box;
}
div#seminarman table.seminarmancoursetable {
    margin: 1em 0px;
    width: 100%;
}
.uk-icon > svg {
	width: 36px;
	height: 36px;
}
.uk-navbar-toggle .uk-icon {
	color: #7fd1db;
}
.hamburger-icon {
	width: 36px;
	height: 24px;
}
.uk-close {
	color: #111111;
}
:not(.uk-offcanvas-flip).uk-offcanvas-container-animation {
    left: 0px;
}
.uk-offcanvas-container a.uk-navbar-toggle {
	visibility: hidden;
}
.uk-offcanvas-bar > div > .uk-first-column:nth-child(2) {
	margin-top: 20px;
}
.homepage-slider .uk-overlay {
	margin-top: 140px;
}
.homepage-slider .uk-tile-default {
	background: rgba(255, 255, 255, 0.5);
}
.homepage-slider .uk-slidenav {
	margin-top: 110px;
}
.well {
	background-color: transparent;
}
.coaches-area .regisrt-hidden {
	display: none;
}
.alert-success, .uk-alert-success {
    background: transparent;
    color: #000000;
    border: 2px solid #38C5D7;
}
.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}
.modalDialog > div {
	width: 500px;
	max-width: 85%;
	position: relative;
	margin: 5% auto;
	padding: 5px 20px;
	border-radius: 0px;
	background: #fff;
	overflow: auto;
	min-height: 150px;
	max-height: 435px;
}
.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: 5px;
	text-align: center;
	top: 5px;
	width: 25px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.close:hover {
	background: #3c3c3c;
}
.registration > form > fieldset:nth-child(2) {
	display: none;
}
.uk-button {
	text-transform: uppercase;
	line-height: 42px;
	font-weight: 800;
	border-radius: 48px;
	min-width: 160px;
}

.uk-button-primary {
    background-color: #411F99 !important;
    border: 3px solid #411F99 !important;
    color: #fff !important;
}
.uk-button-primary:focus, .uk-button-primary:hover {
    background-color: transparent !important;
	color: #411F99 !important;
	border: 3px solid #411F99 !important;
}
.uk-button-secondary {
	background-color: #38C5D7 !important;
	border: 3px solid #38C5D7 !important;
	color: #fff !important;
}
.uk-button-secondary:focus, .uk-button-secondary:hover {
    background-color: transparent !important;
	color: #38C5D7 !important;
	border: 3px solid #38C5D7 !important;
}
.uk-tile-secondary {
    background: #38C5D7;
}
.schulmanager-kann .uk-container-small {
	max-width: 730px;
}
.schulmanager-kann-pad .uk-section {
    padding-top: 50px;
    padding-bottom: 100px;
}
.schulmanager-kann-title {
	max-width: 355px;
	margin-top: 63px;
	margin-bottom: 23px;
}
.schulmanager-kann-text {
	max-width: 355px;
}
.features-grid .el-title {
	margin-top: 6px !important;
}
.features-grid .el-meta {
	font-weight: 800;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	color: #38C5D7;
}
.jahre-ehrfahrung {
	font-weight: 800;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	color: #38C5D7;
}
.jahre-ehrfahrung-section {
	margin-top: 33px;
}
/*.jahre-ehrfahrung-section .uk-section {
    padding-top: 95px;
    padding-bottom: 0px;
}*/
.jahre-ehrfahrung-section .online-demo.uk-tile {
	padding-top: 40px;
    padding-bottom: 40px;
}
.margin-top-65 {
	margin-top: 65px !important;
}
.hp-section-1 {
	min-height: 41vw;
}
.jahre-ehrfahrung-col-height {
	min-height: 41vw;
}
.footer-section > div {
	min-height: 30vw;
}
.hp-section-2 {
	padding-top: 110px;
}
.hp-section-2-column1 {
	max-width: 355px;
	margin-left: auto;
	margin-right: auto;
}
.hp-section-2-column2 {
	padding-top: 95px;
	max-width: 355px;
	margin-left: auto;
	margin-right: auto;
}
.uk-text-emphasis {
    color: #38C5D7 !important;
}
.hp-section-2-column1 .uk-margin-medium-top, .hp-section-2-column2 .uk-margin-medium-top {
    margin-top: 32px !important;
}
.uk-heading-medium {
    font-weight: 800;
	font-size: 56px;
	line-height: 68px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	color: #411F99;
}
.funktionen-section {
	padding-top: 97px;
}
.uk-accordion-title {
	font-weight: 800;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	color: #38C5D7;
}
.uk-accordion > div {
    margin-top: 0px;
    padding-top: 22px;
    border-top: 3px dotted #411F99;
    padding-bottom: 22px;
}
.uk-accordion > :nth-child(n+2) {
	margin-top: 0px;
    padding-top: 22px;
    border-top: 3px dotted #411F99;
    padding-bottom: 22px;
}
.uk-accordion > :last-child {
	border-bottom: 3px dotted #411F99;
}
.online-demo {
	max-width: 367px;
}
.online-demo-section .uk-tile {
    padding-top: 40px;
    padding-bottom: 40px;
}
.online-demo-section {
	padding-top: 267px;
	padding-bottom: 40px;
}
.referenzen-section {
	padding-top: 153px;
}
.referenzen-section-text {
	margin-top: 33px;
}
.referenzen-section-icons {
	padding-top: 40px;
	padding-bottom: 40px;
	border-top: 3px dotted #000;
	border-bottom: 3px dotted #000;
	margin-top: 33px !important;
}
.uk-light .uk-text-primary {
	color: #91E6F0 !important;
}
.uk-light {
	color: #fff;
}
.footer-section .online-demo.uk-tile {
    padding-top: 40px;
    padding-bottom: 40px;
}
.footer-section-col {
	padding-top: 155px;
}
.footer-section p {
	line-height: 20px;
	font-weight: 800;
}
.uk-navbar-nav > li.uk-parent > a {
	position: relative;
}
.uk-navbar-nav > li.uk-parent > a:after {
	content: "";
	width: 12px;
	height: 12px;
	background-image: url("/images/elements/nav-down-1.svg");
	position: absolute;
	right: 20px;
}
.online-demo-pic {
	max-width: 53vw;
}
[class*="uk-navbar-dropdown-bottom"] {
    margin-top: 0px;
}
.uk-navbar-dropdown.uk-open {
	top: 75px !important;
}

@media (min-width: 960px) and (max-width: 1440px) {
.online-demo-pic {
	max-width: 70vw;
}
}

@media (max-width: 960px) {
html {
    font-size: 17px;
    line-height: 1.64;
}
.hp-section-1 {
	min-height: 61vw;
}
.online-demo-pic {
	max-width: 80vw;
}
.jahre-ehrfahrung-section > div {
	background-size: cover !important;
	background-position: 100% 100% !important;
	padding-top: 70px !important;
}
.position-static {
	position: static !important;
	margin-top: 40px;
}
.footer-section > div {
    min-height: 30vw;
    background-position: 0% 100%;
    background-size: cover;
}
.footer-section-col {
    padding-top: 40px;
}
.impressum-position {
	top: 80px !important;
	width: auto;
	left: 67% !important;
	padding-left: 20px;
}
.impressum-position h4 {
	color: #fff;
}
.kontakt-quicklinks {
	width: 100%;
	box-sizing: border-box;
	max-width: 100%;
}
.uk-navbar-container {
    margin-bottom: 0px;
}
h1 {
	font-size: 28px;
}
h2 {
	font-size: 20px;
}
.eb-header {
	display: none;
}
#eb .eb-blog-grid__item--4 {
	flex: 50%;
}
.uk-navbar-container:not(.uk-navbar-transparent) {
    background: none;
}
div#seminarman .course_details dt {
    width: auto !important;
}
div#seminarman dt {
    min-width: unset !important;
}
div#seminarman .course_details dd {
    width: auto !important;
}
}

@media (max-width: 640px) {
.hp-section > div {
	background-position: 50% 50%;
	background-size: cover;
}
.hp-section-1 {
	min-height: 80vh;
}
.online-demo-pic {
	max-width: 90%;
	right: 0px !important;
	bottom: 240px !important;
}
.jahre-ehrfahrung-section > div {
	background-size: cover !important;
	background-position: 100% 100% !important;
	padding-top: 70px !important;
}
.position-static {
	position: static !important;
	margin-top: 40px;
}
.footer-section > div {
    min-height: 30vw;
    background-position: 0% 100%;
    background-size: cover;
}
.footer-section-col {
    padding-top: 40px;
}
.impressum-position {
	margin-top: 80px !important;
	padding-left: 0px;
	position: static !important;
}
.impressum-position h4 {
	color: #fff;
}
.kontakt-quicklinks {
	width: 100%;
	box-sizing: border-box;
	max-width: 100%;
}
.hp-section-2-column2 {
    padding-top: 0px;
}
.online-demo-section {
    padding-top: 220px;
}
.uk-heading-medium {
    font-size: 40px;
    line-height: 48px;
}
.online-demo {
    max-width: 320px;
}

.mod_easybloglatestblogs .eb-mod-thumb {
	display: none;
}
#eb .eb-blog-grid__item--4 {
	flex: 100%;
}
.uk-nav-default {
    font-size: 16px;
    font-weight: 800;
    text-transform: uppercase;
    background-color: #111;
}
.uk-offcanvas-bar {
	padding: 0px;
}
.uk-nav-default > li {
	padding: 9px 20px;
	border-bottom: 2px solid #38C5D7;
}
.uk-nav-default > li.uk-active {
	background: linear-gradient(90deg, #411F99 0%, #38C5D7 100%);
	border-bottom: 2px solid transparent;
}
.uk-offcanvas-bar .uk-nav-default > li.uk-active > a {
	color: #fff;
}
.uk-offcanvas-bar .uk-nav-default > li.uk-active > a:hover {
    color: rgba(255, 255, 255, 0.9);
}
.uk-offcanvas-bar .uk-nav-default > li > a:hover {
	color: #FF9C24;
}
.kontakt-mobile {
	margin-left: 20px;
	color: #000;
}

.uk-breadcrumb > :nth-child(n+2):not(.uk-first-column)::before {
    margin: 0 10px;
}
.uk-open > .uk-offcanvas-reveal {
    width: 300px;
}
.uk-offcanvas-bar {
	width: 300px;
}
.uk-offcanvas-close {
    top: 5px;
    right: 10px;
}
}